:root {
    --rt-user-card-border: var(--rt-layout-border);
    --rt-user-card-bg: var(--rt-bg-subtle);
    --rt-user-card-bg-surface: var(--rt-bg-surface);
}

.user-card {
    display: flex;
    background-color: var(--rt-user-card-bg);
    border: 1px solid var(--rt-user-card-border);
    padding: 8px;
    gap: 10px;
}

.user-card:hover {
    cursor: pointer;
    background-color: var(--rt-user-card-bg-surface);
}